/*========================================
common
========================================*/

/*基本の白箱グレー線など*/
.round{
border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
html.ie .round{behavior: url(/css/common/PIE.htc);position:relative;}

/*ボタンなど5じゃ大きすぎるもの*/
.roundS{border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
html.ie .roundS{behavior: url(/css/common/PIE.htc);position:relative;}

/* icons
-------------------*/
i.portal-icon { background: url('/img/parts/icons.png') no-repeat; }
i.icon-twitter { background-position: -20px -98px; width: 20px; height: 20px; }
i.icon-facebook { background-position: -20px -120px; width: 20px; height: 20px; }


/* btn
-------------------*/


#syncllogin a.baseBtn,
#syncllogin button.baseBtn,
#syncllogin input.baseBtn,
#syncllogin .formBtn{
	height:25px;
	display:block;
	line-height:25px;
	vertical-align:middle;
	text-align:center;
	margin-top:5px;
	padding:0px 15px;
	font-size:14px;
	color:#555;
	cursor:pointer;
	font-weight:bold;
	border:1px solid #AAA;
	box-shadow: 0 0 5px rgba(200, 200, 200, 0.2) inset;
	background:url(/img/parts/btn_bg.png) #CCC repeat-x left top;
	/*background: #575757;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3NTc1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #575757 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#575757), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #575757 0%,#000000 100%);
	background: -o-linear-gradient(top,  #575757 0%,#000000 100%);
	background: -ms-linear-gradient(top,  #575757 0%,#000000 100%);
	background: linear-gradient(top,  #575757 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575757', endColorstr='#000000',GradientType=0 );*/
}

#syncllogin a.baseBtn:hover,
#syncllogin button.baseBtn:hover,
#syncllogin input.baseBtn:hover{
	color:#111;text-decoration:none;
	background:url(/img/parts/btn_bg.png) #CCC repeat-x left bottom;
	/*box-shadow: 0 0 5px rgba(0, 0, 0, 0.6) inset;
	background: #000000;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NzU3NTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #000000 0%, #575757 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#575757));
	background: -webkit-linear-gradient(top,  #000000 0%,#575757 100%);
	background: -o-linear-gradient(top,  #000000 0%,#575757 100%);
	background: -ms-linear-gradient(top,  #000000 0%,#575757 100%);
	background: linear-gradient(top,  #000000 0%,#575757 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#575757',GradientType=0 );*/
}
/*========================================
 login box
========================================*/
#syncllogin {font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
}
#syncllogin .arrowRight{background:url(/img/parts/arrow_right.png) no-repeat left 6px;padding-left:8px;}
#syncllogin a { border:none; color: #78A82D; }
#syncllogin a:link, a:visited, a:active { text-decoration: none; }
#syncllogin a:hover { text-decoration: underline; }
#syncllogin h3,
#syncllogin h4 {background:none;border:none;margin:0;padding:0;}
#syncllogin h4, #syncllogin p, #syncllogin label { font-size: 1em !important;color:#000 !important;}
#syncllogin h3{font-size:15px;font-weight:bold;color:#333;padding:0px 0px 5px 0px;margin:5px 0 !important;border-bottom:1px solid #DDD;}
#syncllogin { width: 570px; }
#syncllogin.accounts { width: 660px; }
#syncllogin .modal-body { overflow: hidden; }
#syncllogin .modal-header { margin-bottom: 15px; }
#syncllogin .modal-header h3 { font-size: 1.5em; }
#syncllogin .input-prepend { width: 140px; }
#syncllogin input[type='text'],
#syncllogin input[type='password'] { padding: 4px 5px; width: 100px; }
#syncllogin label.control-label { font-weight: bold; text-align: left; width: 80px; }
#syncllogin label.checkbox { vertical-align: middle; width: 145px; padding:0; }
#syncllogin fieldset .row { margin: 0; }
#syncllogin fieldset .row .login { margin-left: 0px; }
#syncllogin .control-group label { width: 85px; float:left; }
#syncllogin .control-group .controls { float:left; }
#syncllogin .control-group .btn { height: 25px; }
#syncllogin .api.btn { padding-left: 10px; text-align: left; width: 225px; }
#syncllogin .error .help-inline { padding: 0; }
#syncllogin .span1.login { width: 65px; }
#syncllogin .span1.login input { float: right; }
#syncllogin h3.thin { margin: 0 0 10px 0; line-height: 15px; }
#syncllogin #loginLinkSet{font-size:12px;}
#api_profile { height: 50px; margin-bottom: 10px; text-align: center; }
#api_profile .inner { display: inline-block; }
#api_profile .table-cell>* { vertical-align: bottom; }
#api_profile .username { font-size: 1.2em; font-weight: bold; margin-right: 5px; }
#api_profile .profile_img { height: 50px; width: 50px; }
#accounts { width: 500px; }
#accounts .username { font-weight: bold; }
#accounts input[type='radio'] { display: inline-block; }

#syncllogin .row{position:relative;}
#syncllogin #loginArea .apiLogin{
	font-size:11px;
	font-weight:normal;
	margin:0 auto;
	height:22px;
	line-height:18px;
	padding:0px 0px;
	margin:3px 0px;
	width:223px;
	-moz-box-sizing: content-box;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;

}
html.ie #syncllogin #loginArea .apiLogin{line-height:22px;}

#syncllogin #loginArea .apiLogin i{display:block;float:left;margin:1px 0 0 5px;}

#syncllogin #loginArea #synclLogin{float:right;}
#syncllogin #loginArea #synclLogin .baseBtn{
	font-size:11px;
	height:22px;
	line-height:18px;
	font-weight:normal;
	margin:0;
	padding:0px 5px;
	-moz-box-sizing: content-box;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
}
html.ie #syncllogin #loginArea #synclLogin .baseBtn{line-height:22px;}

#syncllogin #loginArea .loginSet { margin-bottom: 5px;width:225px; }
#syncllogin #loginArea .loginError{padding:3px;position:absolute;background-color:#C00;font-size:10px;color:#FFF;top:2px;left:85px}
#syncllogin #loginArea .input-prepend{position:relative;float:left;height:30px;}
#syncllogin #loginArea .input-prepend span{position:absolute;top:0;left:1px}
#syncllogin #loginArea .input-prepend input{position:absolute;top:0;right:0}

#syncllogin #synclLoginSet{padding-top:5px;padding-bottom:5px;margin-left:18px;}
#syncllogin #synclloginLinkSet{padding-top:7px;}

#syncllogin #registArea button{width:258px;line-height: normal;}
html.ie #syncllogin #registArea button{line-height:27px;}

#syncllogin #idSelect button{width:258px;line-height: normal;}
html.ie #syncllogin #idSelect button{line-height:27px;}

/*========================================
 prompt box
========================================*/
.prompt-box { background-color: #f4f4ec; border: 1px solid #e8e8e8; padding: 20px; }
.prompt-box h3, .prompt-box h4 {border: none !important;height:auto;text-align: center;}
.prompt-box h3 { color: #ff4c76 !important; font-size: 1.3em !important; margin: 0; }
.prompt-box h3.choice { color: #0289cb !important; }
.prompt-box h4 { font-size: 1.1em; font-weight: bold; margin-bottom: 10px; }
.prompt-box p { font-size: 1em; }
.prompt-box p.mini { font-size: 0.95em; }
.prompt-box p:last-child { margin-top: 10px; }
.prompt-box p:last-child button { float: right; }
.prompt-box .scrollpane { height: 90px; margin-top: 10px; }
.prompt-box .fieldset { padding: 10px 0 0 10px; }

/*========================================
syncl bar
templates/parts/synclbar.html
========================================*/
#synclBarOut{
	width:100%;
	background-color:#000;
}
#synclBar{
	font-size:10px;
	line-height:21px;
	height:21px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif;
	width:970px;
	margin:0 auto;
	padding:0;
	padding-top:2px;
	color:#FFF;
	position:relative;
}

#synclBar a { color: #78A82D; }
#synclBar a:link,
#synclBar a:visited,
#synclBar a:active { text-decoration: none; }
#synclBar a:hover { text-decoration: underline; }

#synclBar .noborder{border:none !important;}

#synclBar .nav.nav-pills {background:none;}
#synclBar li.dropdown>a {background:none;padding:3px;color:#78A82D;}
#synclBar a.dropdown-toggle {background:none;padding:3px;color:#78A82D;}
#synclBar a.dropdown-toggle .caret{opacity:1;border-top-color:#78A82D;border-bottom-color:#78A82D;}
#synclBar a.dropdown-toggle:hover,
#synclBar a.dropdown-toggle:active {background:none;color:#78A82D;text-decoration:underline;}
#synclBar .dropdown-menu .group {color:#000;font-size:12px;font-weight:bold;margin:10px;}
#synclBar .dropdown-menu a {color:#78A82D;font-size:12px;font-weight:normal;}
#synclBar .dropdown-menu .indent a {margin-left:20px;}
#synclBar .dropdown-menu a:hover,
#synclBar .dropdown-menu a:active {background:#e8ffcD;color:#78A82D;}
/*--reset--------*/
#synclBar li,
#synclBar ul{margin:0;list-style-type:none;}

/*-----------------------------------
個人エリア
-------------------------------------*/
#synclBar #personal{
	float:left;
}
#synclBar #personal #userIco{
	width:19px;
	height:19px;
	float:left;
	display:block;
	padding:0;
	margin:0;
	line-height:19px;
	padding-right:5px;
}

#synclBar #personal #userIco img{
	width:19px;
	height:19px;
	padding:0;
	margin:0;
}

#userName{
	float:left;
	font-size:15px;
	padding-right:10px;
}
#userName a{
	color:#FFF;
}
#userName a:hover{
	color:#AAA;
	text-decoration:none;
}
#userBtnsOut{
	float:left;
	position:relative;
}
#userBtns li{
	float:left;
	display:block;
	padding-right:4px;
	margin-right:4px;
	position:relative;
}
#userBtns li span.noItem,
#userBtns li a{
	display:block;
	width:20px;
	height:20px;
	overflow:hidden;
	text-indent:-9999px;
	background-image:url(/img/parts/icons.png);
}

#userBtns li span.num{
	height:13px;
	display:block;
	font-weight:bold;
	font-size:8px;
	text-align:center;
	line-height:15px;
	position:absolute;
	padding:0px 2px;
	bottom:0;
	right:0;
	text-indent:0;
	color:#FFF;
	background-color:#F00;
	border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
	font-family:"lucida grande",tahoma,verdana,arial,'Hiragino Kaku Gothic Pro',Meiryo,'MS PGothic',sans-serif;
}

#userBtns li#btnAd a					{background-position:-20px -20px;}
#userBtns li#btnAd a:hover,
#userBtns li#btnAd span.noItem{background-position:-20px -40px;}
#userBtns li#btnFl a					{background-position:-40px -20px;}
#userBtns li#btnFl a:hover,
#userBtns li#btnFl span.noItem{background-position:-40px -40px;}
#userBtns li#btnDl a					{background-position:-60px -20px;}
#userBtns li#btnDl a:hover,
#userBtns li#btnDl span.noItem{background-position:-60px -40px;}
#userBtns li#btnMg a					{background-position:-80px -20px;}
#userBtns li#btnMg a:hover,
#userBtns li#btnMg span.noItem{background-position:-80px -40px;}
#userBtns li#btnFr a					{background-position:-100px -20px;}
#userBtns li#btnFr a:hover,
#userBtns li#btnFr span.noItem{background-position:-100px -40px;}
#userBtns li#btnCt a					{background-position:-120px -20px;}
#userBtns li#btnCt a:hover,
#userBtns li#btnCt span.noItem{background-position:-120px -40px;}


#userBtns li#btnLi a{
	text-indent:0px;
	width:auto;
	padding-left:20px;
	font-size:15px;
	line-height:20px;
	color:#FFF;
	font-weight:bold;
	background-position:-160px -20px;
}
#userBtns li#btnLi a:hover{
	text-decoration:none;
	background-position:-160px -40px;
}
#userBtns li#btnRg a{
	text-indent:0px;
	width:auto;
	padding-left:20px;
	font-size:15px;
	line-height:20px;
	color:#FFF;
	font-weight:bold;
	background-position:-160px -60px;
}
#userBtns li#btnRg a:hover{
	text-decoration:none;
	background-position:-160px -80px;
}

#userBtns li#btnRg a:hover span,
#userBtns li#btnLi a:hover span{
	filter: alpha(opacity=55);
	-moz-opacity:0.55;
	opacity:0.55;
}


/*-----------------------------------
告知エリア
-------------------------------------*/

#synclBar #prArea{
	float:right;
	position:relative;
}

#synclBar #prArea a{
	color:#FFF;
}

#synclBar #prArea a:hover{
	color:#AAA;
	text-decoration:none;
}

#synclBar #prArea>div{
	float:right;
	margin-left:15px;
	height:20px;
}

#synclBar #prArea #synclNews{
	overflow: hidden;
	font-size:10px;
	line-height:18px;
}
#synclBar #prArea #synclNews li {
	text-align: right;
}
#synclBar #prArea #synclStore a{
	display:block;
	height:20px;
	padding-left:27px;
	font-weight:bold;
	background-image:url(/img/parts/icons.png);
	background-position:-20px -140px;
	background-repeat:no-repeat;
}

/*-----------------------------------
管理画面：言語ポップアップメニュー
-------------------------------------*/

#synclBar .popPanel{
	display:none;
	position:absolute;
	top:22px;
	z-index:100;
	background-image:url(/img/parts/panel_arrow_t.png);
	background-repeat:no-repeat;
}
#synclBar .popPanel.open{
	display:block;
}
#synclBar .popPanel .panel{
	display:block;
	margin-top:10px;
	padding-top:5px;
	padding-bottom:5px;
	color:#333;
	background-color:#FFF;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
/*----言語---*/
#synclBar #languagePanel{
	right:0;
	background-position:top right;
}
#synclBar #languagePanel .panel{
	width:110px;
}
#synclBar #languagePanel li a{
	padding:3px 15px;
	display:block;
	color:#444;
	border-bottom:1px solid #DEDEDE;
}
/*----ログイン済み 管理メニュー---*/

#synclBar.logged #memberPanel{
	left:-45px;
	background-position:top center;
}

#synclBar.logged #memberPanel .panel{
	width:110px;
}
#synclBar.logged #memberPanel li a{
	padding:5px 15px;
	display:block;
	color:#444;
	border-bottom:1px solid #DEDEDE;
}

#synclBar.logged #memberPanel li a:hover{
	color:#999;
	text-decoration:none;
}

/*----ログイン済み レーベルメニュー---*/

#synclBar.logged #labelPanel{
	left:-150px;
	background-position:top center;
}

#synclBar.logged #labelPanel .panel{
	width:210px;
	margin:10px;
}
#synclBar.logged #labelPanel .panel ul{
	margin:10px;
	height:200px;
	overflow:auto;
}

#synclBar.logged #labelPanel li img{
	width:20px;
	height:20px;
	margin-right:3px;
}
#synclBar.logged #labelPanel li a{
	padding:5px 0px;
	display:block;
	color:#444;
	border-bottom:1px solid #DEDEDE;
}

#synclBar.logged #labelPanel li a:hover{
	filter: alpha(opacity=55);
	-moz-opacity:0.55;
	opacity:0.55;
	text-decoration:none;
}

/*----非ログイン---*/
#synclBar.nologin #synclloginPanel{
	left:0px;
	background-position:top 50px;
}

#synclBar.nologin #synclloginPanel .panel{
	padding:15px;
	width:380px;
	position:relative;
}

#synclBar.nologin #synclloginPanel .panel #synclLogin{
}


#synclBar.nologin #synclloginPanel .panel #synclLogin dl{
	width:150px;
}
#synclBar.nologin #synclloginPanel .panel #synclLogin dd{
	margin-bottom:3px;
}
#synclBar.nologin #synclloginPanel .panel #synclLogin .auto{
	display:none;
}

#synclBar.nologin #synclloginPanel #synclLogin .baseBtn{
	font-size:11px;
	float:left;
	margin-right:10px;
}
#synclBar.nologin #synclloginPanel a#btnRemind{
	line-height:30px;
}

#synclBar.nologin #synclloginPanel .panel ul{
	position:absolute;
	top:10px;
	right:0;
	width:220px;
}

#synclBar.nologin #synclloginPanel .panel ul .baseBtn{
	width:190px;
	padding:0px 7px;
	font-size:11px;
	text-align:left;
}

#synclBar.nologin #synclloginPanel .panel ul #btnFB span{
	padding-left:20px;
	background-image:url(/img/parts/icons.png);
	background-position:-20px -120px;
	background-repeat:no-repeat;
}
#synclBar.nologin #synclloginPanel .panel ul #btnTw span{
	padding-left:20px;
	background-image:url(/img/parts/icons.png);
	background-position:-20px -100px;
	background-repeat:no-repeat;
}
